/*     150263 : 공백      */
.solid_line__150263__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150263__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150263__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150263__ {height:20px}
}

/*     150264 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150264__ {font-size:0}
.title__150264__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150264__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150264__.style_top p {padding-top:10px}
.title__150264__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150264__.style_right p {padding-right:14px}
.title__150264__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150264__.style_bottom p {padding-bottom:12px}
.title__150264__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150264__.style_left p {padding-left:14px}
.title__150264__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150264__.style_circle1 p {padding-left:18px}
.title__150264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150264__.style_circle2 p {padding-left:18px}
.title__150264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150264__ p {font-size:55px}
	.title__150264__.style_top p:before {width:20px}
	.title__150264__.style_right p:before {height:20px}
	.title__150264__.style_bottom p:before {width:20px}
	.title__150264__.style_left p:before {height:20px}
}

/*     150265 : 장문 텍스트      */
.textarea__150265__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150265__ p {font-size:23px;}
}

/*     150266 : 공백      */
.solid_line__150266__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150266__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150266__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150266__ {height:20px}
}

/*     150267 : 공백      */
.solid_line__150267__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150267__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150267__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150267__ {height:40px}
}

/*     150268 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150268__ {font-size:0}
.title__150268__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150268__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150268__.style_top p {padding-top:10px}
.title__150268__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150268__.style_right p {padding-right:14px}
.title__150268__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150268__.style_bottom p {padding-bottom:12px}
.title__150268__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150268__.style_left p {padding-left:14px}
.title__150268__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150268__.style_circle1 p {padding-left:18px}
.title__150268__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150268__.style_circle2 p {padding-left:18px}
.title__150268__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150268__ p {font-size:40px}
	.title__150268__.style_top p:before {width:20px}
	.title__150268__.style_right p:before {height:20px}
	.title__150268__.style_bottom p:before {width:20px}
	.title__150268__.style_left p:before {height:20px}
}

/*     150269 : 장문 텍스트      */
.textarea__150269__{width:90%; margin:0 auto;}
.textarea__150269__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150269__{width:35%; margin:0 auto;}
	.textarea__150269__ p {font-size:23px}

}

/*     150270 : 공백      */
.solid_line__150270__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150270__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150270__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150270__ {height:25px}
}

/*     150271 : 장문 텍스트      */
.textarea__150271__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150271__ p {font-size:23px;padding:0;}
}

/*     150272 : 공백      */
.solid_line__150272__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150272__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150272__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150272__ {height:40px}
}

/*     150273 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150273__ {font-size:0}
.title__150273__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150273__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150273__.style_top p {padding-top:10px}
.title__150273__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150273__.style_right p {padding-right:14px}
.title__150273__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150273__.style_bottom p {padding-bottom:12px}
.title__150273__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150273__.style_left p {padding-left:14px}
.title__150273__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150273__.style_circle1 p {padding-left:18px}
.title__150273__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150273__.style_circle2 p {padding-left:18px}
.title__150273__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150273__ p {font-size:40px}
	.title__150273__.style_top p:before {width:20px}
	.title__150273__.style_right p:before {height:20px}
	.title__150273__.style_bottom p:before {width:20px}
	.title__150273__.style_left p:before {height:20px}
}

/*     150274 : 공백      */
.solid_line__150274__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150274__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150274__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150274__ {height:15px}
}

/*     150275 : 이미지      */
.img__150275__ {max-width:100%}
.img__150275__ * {box-sizing:border-box}
.img__150275__ a {display:block;vertical-align:top}
.img__150275__ img {width:px;vertical-align:top}

/*     150276 : 공백      */
.solid_line__150276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150276__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150276__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150276__ {height:25px}
}

/*     150282 : 이미지 리스트      */
.img_tile__150282__ {margin:0 -5px;}
.img_tile__150282__:after {content:''; display:block; clear:both;}
.img_tile__150282__ * {box-sizing:border-box;}
.img_tile__150282__ .item {float:left; position:relative; padding:5px;}
.img_tile__150282__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__150282__ .figure {display:block;}
.img_tile__150282__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__150282__ .caption {display:block; position:relative; padding:15px;}
.img_tile__150282__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__150282__ .caption > span:first-child {margin-top:0;}
.img_tile__150282__ .caption > span.subject { font-size:20px; font-weight:700; color:#000000; letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.img_tile__150282__ .caption > span.content {font-size:18px; color:#6a6b6c; letter-spacing:-.03em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

.col_m_1__150282__ .item {width:100%;}
.col_m_2__150282__ .item {width:50%;}
.col_m_3__150282__ .item {width:33.3334%;}
.col_m_4__150282__ .item {width:25%;}
.col_m_1__150282__ .item,
.col_m_2__150282__ .item2n,
.col_m_3__150282__ .item3n,
.col_m_4__150282__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__150282__ {margin:0 -10px;}
	.img_tile__150282__ .item {padding:10px;}
	.img_tile__150282__ .caption {padding:20px;}
	.img_tile__150282__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__150282__ .caption > span.subject {font-size:20px;}
	.img_tile__150282__ .caption > span.content {font-size:18px;}

	.col_m_1__150282__ .item,
	.col_m_2__150282__ .item2n,
	.col_m_3__150282__ .item3n,
	.col_m_4__150282__ .item4n {clear:none;}

	.col_t_1__150282__ .item {width:100%;}
	.col_t_2__150282__ .item {width:50%;}
	.col_t_3__150282__ .item {width:33.3334%;}
	.col_t_4__150282__ .item {width:25%;}
	.col_t_5__150282__ .item {width:20%;}
	.col_t_6__150282__ .item {width:16.6666%;}
	.col_t_1__150282__ .item,
	.col_t_2__150282__ .item2n,
	.col_t_3__150282__ .item3n,
	.col_t_4__150282__ .item4n,
	.col_t_5__150282__ .item5n,
	.col_t_6__150282__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__150282__ .caption {padding:25px;}
	.img_tile__150282__ .caption > span {margin-top:10px;}
	.img_tile__150282__ .caption > span.subject {font-size:25px;}
	.img_tile__150282__ .caption > span.content {font-size:23px;}

	.col_t_1__150282__ .item,
	.col_t_2__150282__ .item2n,
	.col_t_3__150282__ .item3n,
	.col_t_4__150282__ .item4n,
	.col_t_5__150282__ .item5n,
	.col_t_6__150282__ .item6n {clear:none;}

	.col_pc_1__150282__ .item {width:100%;}
	.col_pc_2__150282__ .item {width:50%;}
	.col_pc_3__150282__ .item {width:33.3334%;}
	.col_pc_4__150282__ .item {width:25%;}
	.col_pc_5__150282__ .item {width:20%;}
	.col_pc_6__150282__ .item {width:16.6666%;}
	.col_pc_1__150282__ .item,
	.col_pc_2__150282__ .item2n,
	.col_pc_3__150282__ .item3n,
	.col_pc_4__150282__ .item4n,
	.col_pc_5__150282__ .item5n,
	.col_pc_6__150282__ .item6n {clear:both;}
}

/*     150284 : 공백      */
.solid_line__150284__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150284__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150284__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150284__ {height:40px}
}

/*     150285 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150285__ {font-size:0}
.title__150285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150285__.style_top p {padding-top:10px}
.title__150285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150285__.style_right p {padding-right:14px}
.title__150285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150285__.style_bottom p {padding-bottom:12px}
.title__150285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150285__.style_left p {padding-left:14px}
.title__150285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150285__.style_circle1 p {padding-left:18px}
.title__150285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150285__.style_circle2 p {padding-left:18px}
.title__150285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150285__ p {font-size:40px}
	.title__150285__.style_top p:before {width:20px}
	.title__150285__.style_right p:before {height:20px}
	.title__150285__.style_bottom p:before {width:20px}
	.title__150285__.style_left p:before {height:20px}
}

/*     150286 : 공백      */
.solid_line__150286__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150286__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150286__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150286__ {height:15px}
}

/*     150287 : 이미지      */
.img__150287__ {max-width:100%}
.img__150287__ * {box-sizing:border-box}
.img__150287__ a {display:block;vertical-align:top}
.img__150287__ img {width:px;vertical-align:top}

/*     150288 : 공백      */
.solid_line__150288__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150288__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150288__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150288__ {height:25px}
}

/*     150289 : 장문 텍스트      */
.textarea__150289__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150289__ p {font-size:23px;padding:0;}
}

/*     150290 : 공백      */
.solid_line__150290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150290__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150290__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150290__ {height:25px}
}

/*     150277 : 텍스트 박스 리스트      */
.con__150277__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__150277__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:380px;margin-bottom:60px;padding:0px;border:1px solid #dddddd;box-sizing:border-box;background-color:#ffffff;text-align:center;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}

.con__150277__ li:last-child{margin-bottom:0;}
.con__150277__ li:last-child:before{display:none;}
.con__150277__ li:last-child:after{display:none;}
.con__150277__ .item{display:table-cell;width:100%;vertical-align:top;background-color:#f5f5f5}
.con__150277__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#ab2a58;color:#fff;font-size:19px;text-align:center;line-height:48px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.con__150277__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;font-weight:700;line-height:1.4;}
.con__150277__ .text{width:100%;margin:0;color:#777777;font-size:18px;line-height:1.6;padding:10px 0;margin:0 auto}
.con__150277__ .item img{width:100%}

@media (min-width:1024px){
	.con__150277__ ul{width:auto;margin:0 -15px;}
	.con__150277__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;font-size:23px}
	.con__150277__ .title{font-size:23px;}
	.con__150277__ .text{width:80%;font-size:23px;padding:10px;margin:0 auto}
}

/*     150291 : 공백      */
.solid_line__150291__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150291__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150291__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150291__ {height:40px}
}

/*     150292 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150292__ {font-size:0}
.title__150292__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150292__.style_top p {padding-top:10px}
.title__150292__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150292__.style_right p {padding-right:14px}
.title__150292__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150292__.style_bottom p {padding-bottom:12px}
.title__150292__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150292__.style_left p {padding-left:14px}
.title__150292__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150292__.style_circle1 p {padding-left:18px}
.title__150292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150292__.style_circle2 p {padding-left:18px}
.title__150292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150292__ p {font-size:40px}
	.title__150292__.style_top p:before {width:20px}
	.title__150292__.style_right p:before {height:20px}
	.title__150292__.style_bottom p:before {width:20px}
	.title__150292__.style_left p:before {height:20px}
}

/*     150293 : 공백      */
.solid_line__150293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150293__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150293__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150293__ {height:15px}
}

/*     150294 : 이미지      */
.img__150294__ {max-width:100%}
.img__150294__ * {box-sizing:border-box}
.img__150294__ a {display:block;vertical-align:top}
.img__150294__ img {width:px;vertical-align:top}

/*     150295 : 공백      */
.solid_line__150295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150295__ {height:25px}
}

/*     150309 : 탭 버튼 이미지      */
.tab_info__150309__ {display:table;width:100%}
.tab_info__150309__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150309__ {max-width:100%}
.img__150309__ * {box-sizing:border-box}
.img__150309__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150309__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150309__.on > a {background:#ab2a58;}
.img__150309__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150309__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150309__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150310 : 탭 버튼 이미지      */
.tab_info__150310__ {display:table;width:100%}
.tab_info__150310__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150310__ {max-width:100%}
.img__150310__ * {box-sizing:border-box}
.img__150310__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150310__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150310__.on > a {background:#ab2a58;}
.img__150310__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150310__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150310__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150328 : 탭 버튼 이미지      */
.tab_info__150328__ {display:table;width:100%}
.tab_info__150328__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150328__ {max-width:100%}
.img__150328__ * {box-sizing:border-box}
.img__150328__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150328__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150328__.on > a {background:#ab2a58;}
.img__150328__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150328__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150328__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150329 : 탭 버튼 이미지      */
.tab_info__150329__ {display:table;width:100%}
.tab_info__150329__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__150329__ {max-width:100%}
.img__150329__ * {box-sizing:border-box}
.img__150329__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__150329__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__150329__.on > a {background:#ab2a58;}
.img__150329__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__150329__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__150329__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     150339 : 공백      */
.solid_line__150339__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150339__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150339__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150339__ {height:20px}
}

/*     150312 : 탭 컨텐츠 블록 설정      */
.block_option__150312__ {display:table;width:100%}
.block_option__150312__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     150331 : 이미지 (모바일/PC 출력 구분)      */
.img__150331__ {max-width:100%}
.img__150331__ * {box-sizing:border-box}
.img__150331__ a {display:block;vertical-align:top}
.img__150331__ img {vertical-align:top}
.img__150331__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150331__ .img_m {display:none;}
	.img__150331__ .img_pc {display:block;}
	.img__150331__ .img_pc img {width:px;}
}

/*     150318 : 탭 컨텐츠 블록 설정      */
.block_option__150318__ {display:table;width:100%}
.block_option__150318__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     150332 : 이미지 (모바일/PC 출력 구분)      */
.img__150332__ {max-width:100%}
.img__150332__ * {box-sizing:border-box}
.img__150332__ a {display:block;vertical-align:top}
.img__150332__ img {vertical-align:top}
.img__150332__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150332__ .img_m {display:none;}
	.img__150332__ .img_pc {display:block;}
	.img__150332__ .img_pc img {width:px;}
}

/*     150327 : 탭 컨텐츠 블록 설정      */
.block_option__150327__ {display:table;width:100%}
.block_option__150327__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     150333 : 이미지 (모바일/PC 출력 구분)      */
.img__150333__ {max-width:100%}
.img__150333__ * {box-sizing:border-box}
.img__150333__ a {display:block;vertical-align:top}
.img__150333__ img {vertical-align:top}
.img__150333__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150333__ .img_m {display:none;}
	.img__150333__ .img_pc {display:block;}
	.img__150333__ .img_pc img {width:px;}
}

/*     150330 : 탭 컨텐츠 블록 설정      */
.block_option__150330__ {display:table;width:100%}
.block_option__150330__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     150334 : 이미지 (모바일/PC 출력 구분)      */
.img__150334__ {max-width:100%}
.img__150334__ * {box-sizing:border-box}
.img__150334__ a {display:block;vertical-align:top}
.img__150334__ img {vertical-align:top}
.img__150334__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150334__ .img_m {display:none;}
	.img__150334__ .img_pc {display:block;}
	.img__150334__ .img_pc img {width:px;}
}

/*     150336 : 공백      */
.solid_line__150336__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150336__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150336__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150336__ {height:40px}
}

/*     150337 : 이미지 (모바일/PC 출력 구분)      */
.img__150337__ {max-width:100%}
.img__150337__ * {box-sizing:border-box}
.img__150337__ a {display:block;vertical-align:top}
.img__150337__ img {vertical-align:top}
.img__150337__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__150337__ .img_m {display:none;}
	.img__150337__ .img_pc {display:block;}
	.img__150337__ .img_pc img {width:px;}
}

/*     150338 : 장문 텍스트      */
.textarea__150338__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150338__ p {font-size:23px;padding:20px 0;}
}

